<ion-header>
  <ion-toolbar>
    <ion-title>Transaction Info</ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="dismissModal()"
        ><ion-icon name="close"></ion-icon
      ></ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let detail of transactionDetails" lines="none" >
      <ion-label>
        <h6 style="text-transform: capitalize; font-size: 0.6rem;">{{ detail.label }}</h6>
        <h2 class="ion-text-wrap">{{ detail.value }}</h2>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>
